
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pirata+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap');



/**Fuentes gv=Great Vibes p=Pirata One pd=Playfair Display*/
.fuentegv{
    font-family: Great Vibes;
    text-align: center;
    
}

.fuentep{
    font-family: Pirata One;
    text-align: center;
    font-size: 20px;
}

.fuentepd{
    font-family: Playfair Display;
}

.navbar-brand {
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.75rem;
    line-height: inherit;
    white-space: nowrap;
}

main{
    font-family: Pirata One;
    background-color: #FFEF98;
}

header .container{
    font-family: Great Vibes;
    font-size: 200px;
    margin-left: 0px;
    
}
main .container{
    background-color: #FFEF98;
    width: 100%;
    height: 100%;
    padding: 50px 0px 0px;
    margin-left: 100px;
    margin-right:100px;
}


.containerchina{
    background-color: #FFEF98;
    width: 100%;
    height: 100%;
    padding: 40px 0px 0px;
    margin-left: 400px;
    margin-right:100px;
}

.containercaribe{
    background-color: #FFEF98;
    width: 100%;
    height: 100%;
    padding: 20px 0px 0px;
    margin-left: 400px;
    margin-right:100px;
}

.containerindico{
    background-color: #FFEF98;
    width: 100%;
    height: 100%;
    padding: 30px 0px 0px;
    margin-left: 550px;
    margin-right:100px;
}

.footer {
    background-color: #FFF09F;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    background-color: #FFF09F;
    padding-right: 15px;
    padding-left: 15px;
}
/**Para la imagen del mapa*/
.mapa{
    position: relative;
    height: 100%; 
    width: auto; 
    z-index: 1;
}

.mapasecun{
    position: relative;
    height: 100%; 
    width: auto; 
    z-index: 1;
}

.not-set {
    color: #c55;
    font-style: italic;
}


/** PopUp */

.modal-dialog {
      display: flex;
      align-items: center;
      min-height: calc(100% - 3.5rem);
    }
    
.modal-content {
    margin: auto;
    padding-left: 10px;
    background-color: #FFEF98; /* Establecer el color de fondo */
    }
    
.popuptext{
    font-size: 22.5px;
    }

/** texto */

.textlat{
    font-size: 27.5px;
    position: absolute;
    top: 25%;
    left: 2.5%;
}

.textind{
    margin-left: 50px;
    font-size: 50px;
}
.dot {
  position: absolute;
    top: 32%;
    left: 5%;
  width: 12.5px;
  height: 12.5px;
  border-radius: 50%;
  background-color: black; /* Cambia el color del punto según tus necesidades */
  margin-left: 10px; /* Ajusta el espacio entre el botón y el punto según tus necesidades */
}
.dot2 {
  position: absolute;
    top: 40%;
    left: 5%;
  width: 12.5px;
  height: 12.5px;
  border-radius: 50%;
  background-color: black; /* Cambia el color del punto según tus necesidades */
  margin-left: 10px; /* Ajusta el espacio entre el botón y el punto según tus necesidades */
}

.selarmas{
    position: absolute;
    margin-top: 2.5%;
    margin-left: 20%;
    height: 100%; 
    width: auto; 
    z-index: 1;
}

/**Imagen botones pirata*/

.imagen-pequena {
    width: 40px;
    height: 40px;
}

/** botones */

a:link, a:visited, a:active {
    text-decoration:none;
}

.btn-gen {
  position: relative;
  background-color: transparent;
  border-color: black;
  color: black;
  opacity: 1;
  font-size: 20px;
   border-radius: 20px;
  padding: 10px 20px;
  z-index: 1;
}
.btn-armas{
    font-size: 35px;
}

.btn-desple{
    position: absolute;
    font-size: 35px;
    top: 10%;
    left: 13%;
}
.btn-dentrodesple{
    margin-top: 5px;
    font-size: 27px;
}

.btn-mapamundi{
    position: absolute;
    font-size: 35px;
    top: 10%;
    left: 5%;
}

.btn-graficos{
    position: absolute;
    font-size: 35px;
    top: 10%;
    left: 87.5%;
}

.btn-caribe{
    position: absolute;
    top: 47.5%;
    left: 35%;
}

.btn-indico{
    position: absolute;
    top: 57.5%;
    left: 82.5%;
}

.btn-china{
    position: absolute;
    top: 48.5%;
    left: 107.5%;
}

.btn-mapassecun{
    position: absolute;
    font-size: 25px;
    top: 30%;
    left: 7.5%;
}

.btn-datos{
    position: absolute;
    font-size: 25px;
    top: 38%;
    left: 7.5%;
}

.btn-et{
    position: absolute;
    top: 22.5%;
    left: 45%;
}

.btn-jr{
    position: absolute;
    top: 57.5%;
    left: 45%;
}

.btn-cj{
    position: absolute;
    top: 55%;
    left: 62.5%;   
}

.btn-cv{
    position: absolute;
    top: 40%;
    left: 32.5%;   
}

.btn-ab{
    position: absolute;
    top: 55%;
    left: 70%;   
}

.btn-mr{
    position: absolute;
    top: 45%;
    left: 65%;   
}


.btn-wk{
    position: absolute;
    top: 70%;
    left: 27.5%;   
}

.btn-ol{
    position: absolute;
    top: 30%;
    left: 50%;   
}

.btn-zs{
    position: absolute;
    top: 55%;
    left: 30%;   
}

.btn-cpt{
    position: absolute;
    top: 42.5%;
    left: 42.5%;   
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}


/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}
